WordPress.org

Support

Support » Reviews » WOW Slider » 2.7 & 2.8 Does not work in wp 3.5

2.7 & 2.8 Does not work in wp 3.5

  • I followed the video step by step and I make the slider. I try to add a new one and I get an error message: wrong slider.

    I tried different configurations and dedicated a good time but it is not possible.

    In option:
    Create a slider with WOW Slider app and copy to folder: “./wp-content/plugins/wowslider/import/” the message says: Files to import not found.

Viewing 1 replies (of 1 total)
  • Plugin Author WOWSlider.com

    @wowslidercom

    This problem was fixed. Please try to use the latest version of WOWSlider app. and the latest version of WOWSlider WordPress plugin.

Viewing 1 replies (of 1 total)
  • The topic ‘2.7 & 2.8 Does not work in wp 3.5’ is closed to new replies.
Skip to toolbar